@charset "ISO-8859-1";

/******************************************************************************
* Default Styling
******************************************************************************/

.offcanvas-end {
	width: 500px !important;
}

.offcanvas :is(h1, h2, h3, h4, h5, h6) {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
	color: #102a4b;
}

.offcanvas p, .offcanvas a:not(.pushbutton), .offcanvas li {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
	color: #102a4b;
}

.offcanvas ul {
	line-height: 1.25rem;
	margin: 0.75rem 0;
}

.offcanvas .thin {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	font-weight: 100;
}

.offcanvas .light {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
	font-weight: 300;
}

.offcanvas .medium {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

.offcanvas strong, 
.offcanvas b {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

.offcanvas .bold {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
}

.offcanvas .text-blue {
	color: #0099ff;
}

.offcanvas .offcanvas-header h3 {
	font-size: 1.5625rem;
}

.offcanvas .pushbutton {
	max-width: unset;
	width: 100%;
	border-radius: 1.5rem;
	white-space: unset;
}

/******************************************************************************
* Add to Basket - Offcanvas modal
******************************************************************************/

#offcanvasItemAdded .offcanvas-header {
	border-bottom: 1px solid #102a4b33;
}

#offcanvasItemAdded .item-added-panels, 
#offcanvasItemAdded .warranty-intro-panel, 
#offcanvasItemAdded .warranty-details-panel {
	margin-right: -1rem;
	padding-right: 0.6875rem;
}

#offcanvasItemAdded .item-added-panels::-webkit-scrollbar, 
#offcanvasItemAdded .warranty-intro-panel::-webkit-scrollbar, 
#offcanvasItemAdded .warranty-details-panel::-webkit-scrollbar {
	width: 0.3125rem;
}

#offcanvasItemAdded .item-added-panels::-webkit-scrollbar-track, 
#offcanvasItemAdded .warranty-intro-panel::-webkit-scrollbar-track, 
#offcanvasItemAdded .warranty-details-panel::-webkit-scrollbar-track {
	border-radius: 0.3125rem;
	background-color: #102a4b33;
}

#offcanvasItemAdded .item-added-panels::-webkit-scrollbar-thumb, 
#offcanvasItemAdded .warranty-intro-panel::-webkit-scrollbar-thumb, 
#offcanvasItemAdded .warranty-details-panel::-webkit-scrollbar-thumb {
	border-radius: 0.3125rem;
	background-color: #102a4b;
}

#offcanvasItemAdded .item-added-panels::-webkit-scrollbar-thumb:hover, 
#offcanvasItemAdded .warranty-intro-panel::-webkit-scrollbar-thumb:hover, 
#offcanvasItemAdded .warranty-details-panel::-webkit-scrollbar-thumb:hover {
	cursor: grab;
	background-color: #3670bb;
}

#offcanvasItemAdded .item-added-panels::-webkit-scrollbar-button, 
#offcanvasItemAdded .warranty-intro-panel::-webkit-scrollbar-button, 
#offcanvasItemAdded .warranty-details-panel::-webkit-scrollbar-button {
	display: none;
}

/********************
* Domestic & General Sections in Added to Basket
********************/

/********************
* With vs Without
********************/

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-title {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-title img {
	margin-right: 1rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-title h4 {
	font-size: 1.25rem;
	color: #1d8d08;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-quote {
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-quote .quote-info {
	background-color: #ffffff;
	border: 2px solid #1d8d08;
	border-radius: 1.5rem 1.5rem 0 0;
	width: 100%;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-quote .quote-info p {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-quote .quote-info p.quote-title {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.25rem;
	color: #1d8d08;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-quote .quote-price {
	background-color: #1d8d08;
	border: 2px solid #1d8d08;
	border-radius: 0 0 1.5rem 1.5rem;
	width: 100%;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-quote .quote-price p.price {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.25rem;
	color: #ffffff;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .covered {
	margin-top: 1rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .covered p.title {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.25rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .not-covered p.title {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 1.25rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .covered ul.covered-list li {
	font-size: 0.875rem;
	line-height: 1.5rem;
	text-align: left;
	margin-left: 0.875rem;
	padding-left: 0.5rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .covered ul.covered-list li::marker {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	font-size: 1rem;
	content: '\f00c';
	background-image: none;
	color: #1d8d08;
	width: fit-content;
	height: fit-content;
}

/* (Safari + MobileSafari >= 14.6) or (All MobileSafari versions) */
/* Chromium added one or both of these selectors in a recent update - April 2023 */
/* @supports (selector(:nth-child(1 of x))) or (-webkit-touch-callout: none) { */
/* Newer detection for Safari only after Apple added a non-standard -webkit- function */
@supports (background: -webkit-named-image(i)) {
	#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .covered ul.covered-list ul {
		list-style-type: none;
		padding: 0.75rem 0;
	}
	
	#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .covered ul.covered-list li::before {
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		font-family: 'FontAwesome';
		font-size: 1rem;
		content: '\f00c';
		background-image: none;
		color: #1d8d08;
		width: fit-content;
		height: fit-content;
		position: absolute;
		left: 5px;
	}
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .not-covered {
	margin-top: 1rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list li {
	font-size: 0.875rem;
	line-height: 1.5rem;
	text-align: left;
	margin-left: 0.875rem;
	padding-left: 0.5rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list li::marker {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	font-size: 1rem;
	content: '\f00d';
	background-image: none;
	color: #102a4b;
	width: fit-content;
	height: fit-content;
}

/* (Safari + MobileSafari >= 14.6) or (All MobileSafari versions) */
/* Chromium added one or both of these selectors in a recent update - April 2023 */
/* @supports (selector(:nth-child(1 of x))) or (-webkit-touch-callout: none) { */
/* Newer detection for Safari only after Apple added a non-standard -webkit- function */
@supports (background: -webkit-named-image(i)) {
	#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list ul {
		list-style-type: none;
		padding: 0.75rem 0;
	}
	
	#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .not-covered ul.not-covered-list li::before {
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		font-family: 'FontAwesome';
		font-size: 1rem;
		content: '\f00d';
		background-image: none;
		color: #102a4b;
		width: fit-content;
		height: fit-content;
		position: absolute;
		left: 5px;
	}
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .extra-info p {
	font-size: 0.75rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-intro .intro-compare .extra-info p.lead a {
	font-size: 0.75rem;
	text-decoration: underline;
}

/********************
* Check Details
********************/

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-title {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-title img {
	margin-right: 0.5rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-title h4 {
	font-size: 1.25rem;
	color: #1d8d08;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-sub-title p {
	font-size: 1.25rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-text {
	display: flex;
	flex-direction: column;
	align-items: left;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-text p {
	margin-top: 1rem;
	font-size: 0.8125rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-text p a {
	text-decoration: underline;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .added-block-notes p.direct-debit-notes {
	font-size: 0.75rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .added-block-notes p.direct-debit-notes i {
	color: #1d8d08;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-confirm {
	display: flex;
	flex-direction: row;
	justify-content: stretch;
	align-items: center;
	margin: 0.75rem 0;
	padding: 1rem;
	color: #454545;
	border: 2px solid #1d8d08;
	border-radius: 1.5rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-confirm .checkbox-container {
	margin: auto 1rem auto 0;
	padding: 0;
	display: flex;
	min-width: 30px;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-confirm input[type=checkbox] {
	cursor: pointer;
	appearance: none;
	accent-color: #1d8d08;
	border: 1px solid #d3d3d3;
	width: 30px;
	height: 30px;
	content: none;
	outline: none;
	border-radius: 50%;
	display: inline-flex;
	position: relative;
	margin: 0;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-confirm input[type=checkbox]:checked {
	background-color: #1d8d08;
	text-align: center;
	border: unset;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-confirm input[type=checkbox]:checked::before {
	content: "\f00c";
	font-family: 'FontAwesome';
	font-size: 1.0625rem;
	color: #ffffff;
	margin: auto;
	/*rotate: -14deg;*/
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-confirm p {
	font-size: 0.875rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-block .details-block-confirm p a {
	text-decoration: underline;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-actions {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin-top: 1.25rem;
	width: 100%;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-actions .details-action {
	width: 50%;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-actions a.pushbutton, 
#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-actions button.pushbutton {
	border-radius: 1.5rem;
	text-decoration: none;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-details .details-actions .details-action button.pushbutton {
	width: 100%;
	max-width: 350px;
}

@media screen and (max-width: 575px) {
	#item-added-popup .add-popup-warranty .warranty-details .details-actions {
		flex-direction: column;
	}

	#item-added-popup .add-popup-warranty .warranty-details .details-actions .details-action {
		width: 100%;
		margin: 0.5rem 0;
	}
}

/********************
* Protection Added
********************/

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-title {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 0.75rem 0;
	color: #454545;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-title img {
	margin-right: 0.5rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-title h4 {
	font-size: 1.25rem;
	color: #1d8d08;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block .added-block-text {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 1rem;
	padding: 0.75rem 1rem;
	width: 100%;
	border: 2px solid #1d8d08;
	border-radius: 1.5rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block .added-block-text .added-block-product {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block .added-block-text .added-block-product p.protection-title {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.125rem;
	color: #1d8d08;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block .added-block-text .added-block-price {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block .added-block-text .added-block-price p.price {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.125rem;
	color: #1d8d08;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block .added-block-notes p.direct-debit-notes {
	font-size: 0.75rem;
}

#offcanvasItemAdded .offcanvas-body-warranty .warranty-added .added-block .added-block-notes p.direct-debit-notes i {
	color: #1d8d08;
}

/********************
* Compatible Wall Brackets
********************/

#offcanvasItemAdded #item-added-brackets p {
	font-size: 0.8125rem;
}

#offcanvasItemAdded #item-added-brackets .intro-title p.title {
	font-size: 1.25rem;
}

#offcanvasItemAdded p.accessoryGroup {
	font-size: 1rem;
}

#offcanvasItemAdded .card {
	border-radius: 0.625rem;
}

#offcanvasItemAdded .card .accessoryTitle p {
	font-size: 0.75rem;
}

#offcanvasItemAdded .card .accessoryPrice p {
	font-size: 1.25rem;
}

#offcanvasItemAdded .card .accessoryButton .pushbutton {
	max-width: unset;
	border-radius: 1.5rem;
	white-space: unset;
}

#offcanvasItemAdded .swiper-atb-fixed .fa-circle-chevron-right, 
#offcanvasItemAdded .swiper-atb-tilting .fa-circle-chevron-right, 
#offcanvasItemAdded .swiper-atb-motion .fa-circle-chevron-right {
	position: absolute;
	right: -0.5rem;
	bottom: -2.5rem;
	padding: 0.5rem;
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#offcanvasItemAdded .swiper-atb-fixed .fa-circle-chevron-left, 
#offcanvasItemAdded .swiper-atb-tilting .fa-circle-chevron-left, 
#offcanvasItemAdded .swiper-atb-motion .fa-circle-chevron-left {
	position: absolute;
	right: 1.5rem;
	bottom: -2.5rem;
	padding: 0.5rem;
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#offcanvasItemAdded .swiper-atb-fixed .fa-circle-chevron-right.swiper-button-disabled, 
#offcanvasItemAdded .swiper-atb-fixed .fa-circle-chevron-left.swiper-button-disabled,
#offcanvasItemAdded .swiper-atb-tilting .fa-circle-chevron-right.swiper-button-disabled, 
#offcanvasItemAdded .swiper-atb-tilting .fa-circle-chevron-left.swiper-button-disabled,
#offcanvasItemAdded .swiper-atb-motion .fa-circle-chevron-right.swiper-button-disabled, 
#offcanvasItemAdded .swiper-atb-motion .fa-circle-chevron-left.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}

#offcanvasItemAdded .swiper-atb-fixed .swiper-pagination, 
#offcanvasItemAdded .swiper-atb-tilting .swiper-pagination, 
#offcanvasItemAdded .swiper-atb-motion .swiper-pagination {
	position: absolute;
	padding: 0.5rem;
	right: 4.5rem;
	left: unset;
	bottom: -2.25rem;
	cursor: pointer;
	z-index: 10;
	width: fit-content;
}

#offcanvasItemAdded .swiper-atb-fixed .swiper-pagination .swiper-pagination-bullet, 
#offcanvasItemAdded .swiper-atb-tilting .swiper-pagination .swiper-pagination-bullet, 
#offcanvasItemAdded .swiper-atb-motion .swiper-pagination .swiper-pagination-bullet {
	height: 0.75rem !important;
	width: 0.75rem !important;
}

#offcanvasItemAdded .swiper-atb-fixed .swiper-pagination .swiper-pagination-bullet-active, 
#offcanvasItemAdded .swiper-atb-tilting .swiper-pagination .swiper-pagination-bullet-active, 
#offcanvasItemAdded .swiper-atb-motion .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #102a4b;
}

#offcanvasItemAdded #item-added-brackets .pushbutton.add-to-basket.added {
	background-color: #bcbcbc;
}

/********************
* Installation
********************/

#offcanvasItemAdded #item-added-services p.title {
	font-size: 1.25rem;
}

#offcanvasItemAdded #item-added-services .postcode-item {
	margin-bottom: 2rem;
}

#offcanvasItemAdded #item-added-services .postcode-item-block .postcode-title p {
	font-size: 1rem;
}

#offcanvasItemAdded #item-added-services .postcode-item-block > .details {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

#offcanvasItemAdded #item-added-services .postcode-item-block > .details input.form-control {
	font-size: 0.875rem;
}

#offcanvasItemAdded #item-added-services .postcode-item-block .pushbutton {
	font-size: 0.875rem;
	line-height: 0.875rem;
	width: 150px;
	margin-left: 1rem;
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
}

#offcanvasItemAdded #item-added-services .postcode-message-block .postcode-message p {
	font-size: 1rem;
	color: #e40000;
}

#offcanvasItemAdded #item-added-services .installation-item.no-postcode, 
#offcanvasItemAdded #item-added-services .installation-item-2.no-postcode, 
#offcanvasItemAdded #item-added-services .installation-item.excluded, 
#offcanvasItemAdded #item-added-services .installation-item-2.excluded {
	opacity: 0.4;
}

#offcanvasItemAdded #item-added-services .installation-item-block {
	display: flex;
	flex-direction: column;
	border: 1px solid #102a4b33;
	border-radius: 0.625rem;
}

#offcanvasItemAdded #item-added-services .installation-item-block:has(input[type=checkbox]:checked) {
	border: 1px solid #0099ff;
}

#offcanvasItemAdded #item-added-services .installation-item-block > .details {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	padding: 0.75rem;
}

#offcanvasItemAdded #item-added-services .installation-item-block .installation-title {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	flex-grow: 1;
}

#offcanvasItemAdded #item-added-services .installation-item-block .installation-title i {
	font-size: 1.25rem;
}

#offcanvasItemAdded #item-added-services .no-postcode .installation-item-block .installation-price {
	display: none;
}

#offcanvasItemAdded #item-added-services .installation-item-block .checkbox-container {
	margin: auto 0;
	padding: 0;
	display: flex;
	min-width: 30px;
}

#offcanvasItemAdded #item-added-services .no-postcode .installation-item-block .checkbox-container {
	display: none;
}

#offcanvasItemAdded #item-added-services .installation-item-block input[type=checkbox] {
	cursor: pointer;
	appearance: none;
	accent-color: #0099ff;
	border: 1px solid #102a4b33;
	width: 30px;
	height: 30px;
	content: none;
	outline: none;
	border-radius: 50%;
	display: inline-flex;
	position: relative;
	margin: 0;
}

#offcanvasItemAdded #item-added-services .installation-item-block input[type=checkbox]:checked {
	background-color: #0099ff;
	text-align: center;
	border: unset;
}

#offcanvasItemAdded #item-added-services .installation-item-block input[type=checkbox]:checked::before {
	content: "\f00c";
	font-family: 'FontAwesome';
	font-size: 1.0625rem;
	color: #ffffff;
	margin: auto;
	/*rotate: -14deg;*/
}

#offcanvasItemAdded #item-added-services .installation-item-block > .bullets, 
#offcanvasItemAdded #item-added-services .installation-item-block > .wall-bracket-note {
	padding: 0 1rem 0.75rem;
}

#offcanvasItemAdded #item-added-services .installation-item-block .bullets p, 
#offcanvasItemAdded #item-added-services .installation-item-block > .wall-bracket-note p {
	font-size: 0.875rem;
}

/********************
* Installation Statements
********************/

#offcanvasItemAdded #item-added-services .statement-container .statement-body, 
#offcanvasItemAdded #item-added-services .statement-container .statement-warning, 
#offcanvasItemAdded #item-added-services .statement-container .statement-button, 
#offcanvasItemAdded #item-added-services .statement-container .statement-image {
	margin-top: 1.5rem;
}

#offcanvasItemAdded #item-added-services .statement-container .statement-body p.statement {
	font-size: 0.875rem;
	line-height: 1rem;
	padding: 0 0 0.75rem;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}

#offcanvasItemAdded #item-added-services .statement-container .statement-body p.statement:last-of-type {
	padding: 0;
}

#offcanvasItemAdded #item-added-services .statement-container .statement-body p.statement > .number {
	font-size: 1rem;
	color: #ffffff;
	border-radius: 50%;
	background-color: #0099ff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	width: 2rem;
	height: 2rem;
}

#offcanvasItemAdded #item-added-services .statement-container .statement-warning {
	background-color: #fff8e6;
	border: 1px solid #ebe5d8;
	border-radius: 1.25rem;
	padding: 1.25rem;
}

#offcanvasItemAdded #item-added-services .statement-container .statement-warning p {
	font-size: 0.875rem;
	line-height: 1rem;
}

#offcanvasItemAdded #item-added-services .statement-container .statement-warning p a {
	text-decoration: underline;
	color: #0099ff;
}

#offcanvasItemAdded #item-added-services .statement-container .statement-image .img-group img {
	border-radius: 0.625rem;
}

/********************
* Services
********************/

#offcanvasItemAdded #item-added-services p.title {
	font-size: 1.25rem;
}

#offcanvasItemAdded #item-added-services .services-intro {
	margin-bottom: 2rem;
}

#offcanvasItemAdded #item-added-services .service-item-block {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	border: 1px solid #102a4b33;
	border-radius: 0.625rem;
	padding: 0.75rem;
}

#offcanvasItemAdded #item-added-services .service-item-block:has(input[type=checkbox]:checked) {
	border: 1px solid #0099ff;
}

#offcanvasItemAdded #item-added-services .service-item-block.redundant {
	opacity: 0.6;
	background-color: #f5f5f5;
	pointer-events: none;
}

#offcanvasItemAdded #item-added-services .service-item-block .service-title {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	flex-grow: 1;
}

#offcanvasItemAdded #item-added-services .service-item-block .service-title i {
	font-size: 1.25rem;
}

#offcanvasItemAdded #item-added-services .service-item-block .checkbox-container {
	margin: auto 0;
	padding: 0;
	display: flex;
	min-width: 30px;
}

#offcanvasItemAdded #item-added-services .service-item-block input[type=checkbox] {
	cursor: pointer;
	appearance: none;
	accent-color: #0099ff;
	border: 1px solid #102a4b33;
	width: 30px;
	height: 30px;
	content: none;
	outline: none;
	border-radius: 50%;
	display: inline-flex;
	position: relative;
	margin: 0;
}

#offcanvasItemAdded #item-added-services .service-item-block input[type=checkbox]:checked {
	background-color: #0099ff;
	text-align: center;
	border: unset;
}

#offcanvasItemAdded #item-added-services .service-item-block input[type=checkbox]:checked::before {
	content: "\f00c";
	font-family: 'FontAwesome';
	font-size: 1.0625rem;
	color: #ffffff;
	margin: auto;
	/*rotate: -14deg;*/
}

/********************
* Related Items
********************/

#offcanvasItemAdded #item-added-related-items .related-category-wrapper:nth-child(n+2) {
	border-top: 1px solid #102a4b33;
	margin-top: 4.5rem;
	padding-top: 2.5rem;
}

#offcanvasItemAdded #item-added-related-items p.category-title {
	font-size: 1rem;
}

#offcanvasItemAdded #item-added-related-items .card {
	border-radius: 0.625rem;
}

#offcanvasItemAdded #item-added-related-items .card .relatedTitle p {
	font-size: 0.875rem;
	line-height: 1.125rem;
}

#offcanvasItemAdded #item-added-related-items .card .relatedPrice p.price {
	font-size: 1rem;
}

#offcanvasItemAdded #item-added-related-items .card .relatedPrice p.pack-saving {
	font-size: 0.8125rem;
}

#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .swiper-wrapper {
	margin-bottom: 0.5rem;
}

#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .fa-circle-chevron-right {
	position: absolute;
	right: -0.5rem;
	bottom: -2.5rem;
	padding: 0.5rem;
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .fa-circle-chevron-left {
	position: absolute;
	right: 1.5rem;
	bottom: -2.5rem;
	padding: 0.5rem;
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .fa-circle-chevron-right.swiper-button-disabled, 
#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .fa-circle-chevron-left.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}

#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .swiper-pagination {
	position: absolute;
	padding: 0.5rem;
	right: 4.5rem;
	left: unset;
	bottom: -2.25rem;
	cursor: pointer;
	z-index: 10;
	width: fit-content;
}

#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .swiper-pagination .swiper-pagination-bullet {
	height: 0.75rem !important;
	width: 0.75rem !important;
}

#offcanvasItemAdded #item-added-related-items .swiper-added-related-items .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #102a4b;
}

#offcanvasItemAdded #item-added-related-items .category-link {
	position: absolute;
	padding-top: 0.5rem;
}

#offcanvasItemAdded #item-added-related-items .category-link a {
	font-size: 0.875rem;
}

#offcanvasItemAdded #item-added-related-items .pushbutton.add-to-basket.added {
	background-color: #bcbcbc;
}

/********************
* Summary
********************/

#offcanvasItemAdded #item-added-summary .basket-total-text, 
#offcanvasItemAdded #item-added-summary .basket-total {
	font-size: 1rem;
}

#offcanvasItemAdded #item-added-summary small {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
}

/******************************************************************************
* Add Installation on Basket page - Offcanvas modal
******************************************************************************/

.offcanvas-INSTALLCHECK .offcanvas-header {
	border-bottom: 1px solid #102a4b33;
}

.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-body, 
.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-warning, 
.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-button, 
.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-image {
	margin-top: 1.5rem;
}

.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-body p.statement {
	font-size: 0.875rem;
	line-height: 1rem;
	padding: 0.75rem 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}

.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-body p.statement > .number {
	font-size: 1rem;
	color: #ffffff;
	border-radius: 50%;
	background-color: #0099ff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	width: 2rem;
	height: 2rem;
}

.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-warning {
	background-color: #fff8e6;
	border: 1px solid #ebe5d8;
	border-radius: 1.25rem;
	padding: 1.25rem;
}

.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-warning p {
	font-size: 0.875rem;
	line-height: 1rem;
}

.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .statement-warning p a {
	text-decoration: underline;
	color: #0099ff;
}

.offcanvas-INSTALLCHECK .offcanvas-body-INSTALLCHECK .img-group img {
	border-radius: 0.625rem;
}